updated mii plaza on emunand?

Discussion in '3DS - Flashcards & Custom Firmwares' started by rondoh70, Jan 9, 2016.

  1. rondoh70
    OP

    rondoh70 GBAtemp Fan

    Member
    333
    41
    Sep 1, 2011
    United States
    new york
    I just got emunand running on my 3ds with it updated to latest version. I went to check streetpass and it asks for an update, but can't. can this be fixed by installing a .cia or is it just not possible at this time?
     
  2. Superbossboo

    Superbossboo The Regular

    Member
    145
    27
    Aug 19, 2015
    United States
    Los Angeles
    You can keep trying or you can install the update by getting the .cia if you look around a bit.
     
  3. Zidapi

    Zidapi GBAtemp Psycho!

    Member
    3,045
    1,826
    Dec 1, 2002
    FreeMultiPatcher should allow you to update MiiPlaza without updating your system. If not, try launching it through HANS (not 100% sure).

    I'm about to do this myself with one of my other units. Will update with results.

    Edit: Nope, it only partially updates when using FMP. It won't let me play my games until they've each been updated, but attempting to just errors out.
     
    Last edited by Zidapi, Jan 9, 2016
  4. rondoh70
    OP

    rondoh70 GBAtemp Fan

    Member
    333
    41
    Sep 1, 2011
    United States
    new york
    I got it working using an update cia. Now is there any chance I can eshop working as well?
     
  5. Asia81

    Asia81 In my Ecchi World <3

    Member
    5,150
    2,567
    Nov 15, 2014
    France
    Albi
    I used FMP for update mine, then I dumped my own cia from the update.
     
  6. Superbossboo

    Superbossboo The Regular

    Member
    145
    27
    Aug 19, 2015
    United States
    Los Angeles
    The eshop should work just fine on the latest Emunand, doesn't it?
     
  7. rondoh70
    OP

    rondoh70 GBAtemp Fan

    Member
    333
    41
    Sep 1, 2011
    United States
    new york
    It does. I just had issues with nnid. I ended up formatting both my sysnand, and emunad. works perfectly now.